trx-rs
{pkg} v{ver}
Initializing (rig)…
Frequency--
Mode
Transmit / Power
VFO
Signal
--
TX Meters
PWR --
SWR --
TX Limit — units depend on rig (percentage/watts)
Audio
RX80% TX80%
Off
APRS Decoder
Decodes APRS packets from RX audio using Bell 202 AFSK (1200 baud).
CW Decoder
Decodes CW (Morse code) from RX audio.
FT8 Decoder
Decodes FT8 messages from RX audio (DIG/USB only, toggle required).
APRS FT8
Waiting for server decode
Waiting for server decode
Time SNR DT RF Message
Waiting for server decode
Auto WPM Tone (Hz)

Server | --
Server address | --
Server callsign | --
Rig | --
Rig connection | --
Supported modes | --
VFOs | --
Client | {pkg} v{ver}
Connected clients | --